<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DefaultPropertiesCollection LoadingOrder="1.0"> 
	<DefaultProperties Id="FixedWing.gloster_meteor" Base="FixedWing.Fighter.Jet">
		<Criteria>
			<Name>Gloster_Meteor</Name>
		</Criteria>
		<Properties>
			<ShortName>Meteor</ShortName>
			<LongName>Gloster_Meteor</LongName>
			<FullName>Gloster_Meteor</FullName>
			<Shape>gloster_meteor.obj</Shape>
		</Properties>
	</DefaultProperties>
</DefaultPropertiesCollection>
